<?php
$type = 'od';
$fileid = '101';
$status = 'a';
$creadate = '202007031109-';
$moddate = '202007031109';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('002');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--001-->Communauté GuppY');
$fieldb2 = stripslashes('<!--001-->Community GuppY');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('?');
$fieldd2 = stripslashes('?');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
